/* Override Nav appearance
----------------------------------------------- */

li.sort-all {
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
}

li.sort-all a {
	color: #435782;
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
}

#sort-col li.sort-all a:hover {
	background: url(../../images/sort-on.gif) 0 .1em no-repeat;
	text-decoration: none;
	cursor: default;
	color: #435782;
}


/* Hide Projects
----------------------------------------------- */


.branding {
	display: block;
}

.cdrom {
	display: block;
}

.print {
	display: block;
}

.seo {
	display: block;
}

.websites {
	display: block;
}

.cd {
	display: block;
}

.design {
	display: block;
}

.production {
	display: block;
}

.sem {
	display: block;
}

.strategy {
	display: block;
}

.xhtml {
	display: block;
}

